@font-face {
  font-family: 'robotolight';
  src: url('roboto-light-webfont.eot');
  src: url('roboto-light-webfont.eot?#iefix') format('embedded-opentype'), url('roboto-light-webfont.woff') format('woff'), url('roboto-light-webfont.ttf') format('truetype'), url('roboto-light-webfont.svg#robotolight') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'robotolight_italic';
  src: url('roboto-lightitalic-webfont.eot');
  src: url('roboto-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('roboto-lightitalic-webfont.woff') format('woff'), url('roboto-lightitalic-webfont.ttf') format('truetype'), url('roboto-lightitalic-webfont.svg#robotolight_italic') format('svg');
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'robotoregular';
  src: url('roboto-regular-webfont.eot');
  src: url('roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('roboto-regular-webfont.woff') format('woff'), url('roboto-regular-webfont.ttf') format('truetype'), url('roboto-regular-webfont.svg#robotoregular') format('svg');
  font-weight: normal;
  font-style: normal; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.clear-footer {
  clear: both;
  height: 1px;
  font-size: 0;
  line-height: 0;
  padding-top: 108px; }

body, html {
  padding: 0;
  margin: 0;
  height: 100%;
  min-width: 960px;
  position: relative; }

body {
  font: 400 15.24px 'Arial', sans-serif;
  color: #363636;
  /* GALLERY */ }
  body a {
    color: #000; }
    body a:hover {
      text-decoration: none; }
  body .site-path {
    margin: 0 0 15px;
    color: #363636;
    font: normal 11px Arial, Helvetica, sans-serif; }
    body .site-path a {
      color: #000; }
  body img {
    border: none; }
  body div, body span, body h1, body h2, body h3, body h4, body h5, body h6, body p, body em, body strong, body sub, body sup, body b, body u, body i, body dl, body dt, body dd, body ol, body ul, body li, body form, body label, body tbody, body tfoot, body thead, body tr, body th, body td, body article, body aside, body canvas, body details, body figcaption, body figure, body footer, body header, body hgroup, body menu, body nav, body section, body summary, body time, body mark, body audio, body video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
    font-size: 100%; }
  body a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    background: transparent;
    outline: none; }
  body article, body aside, body details, body figcaption, body figure, body footer, body header, body hgroup, body menu, body nav, body section {
    display: block; }
  body nav ul {
    list-style: none; }
  body sub, body sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline; }
  body sup {
    top: -0.5em; }
  body sub {
    bottom: -0.25em; }
  body ins {
    text-decoration: none; }
  body p, body pre, body blockquote, body ul, body ol, body dl {
    margin: 1em 0; }
  body blockquote {
    margin-left: 40px;
    margin-right: 40px; }
  body ol, body ul, body dd {
    margin-left: 40px; }
  body pre, body code, body kbd, body samp {
    font-family: monospace, sans-serif; }
  body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: 'robotoregular', Helvetica, sans-serif;
    margin: 0;
    color: #393939;
    font-weight: 400; }
  body h1 {
    padding-bottom: 8px;
    margin-bottom: 28px;
    border-bottom: 1px solid #cfcfcf; }
  body h1 {
    font-size: 25.4px;
    line-height: normal; }
  body h2 {
    font-size: 23.4px;
    line-height: normal; }
  body h3 {
    font-size: 21.4px;
    line-height: normal; }
  body h4 {
    font-size: 19.4px;
    line-height: normal; }
  body h5 {
    font-size: 17.4px;
    line-height: normal; }
  body h6 {
    font-size: 15.4px;
    line-height: normal; }
  body hr {
    color: #393939;
    border: none;
    background-color: #393939;
    height: 1px; }
  body table.table0 {
    border-collapse: collapse; }
  body table.table0 td {
    padding: 5px;
    border: none; }
  body table.table1 {
    border-collapse: collapse; }
  body table.table1 td {
    padding: 5px;
    border: 1px solid #000; }
  body table.table2 {
    border-collapse: collapse; }
  body table.table2 td {
    padding: 5px;
    border: 1px solid #000; }
  body table.table2 th {
    padding: 8px 5px;
    border: 1px solid #000;
    background-color: #393939;
    color: #fff;
    text-align: left; }
  body table.table0 td p, body table.table1 td p, body table.table2 td p {
    padding: 0;
    margin: 0;
    text-indent: 0; }
  body table.gallery {
    border-spacing: 10px;
    border-collapse: separate; }
  body table.gallery td {
    background-color: #393939;
    text-align: center;
    padding: 15px; }
  body.body-inner .site-content-in {
    padding-top: 37px; }
    body.body-inner .right-column {
      padding-top: 72px !important; }
    body.body-inner .content-body {
      display: block !important; }

.site-wrapper {
  height: auto !important;
  height: 100%;
  min-height: 100%;
  width: 960px;
  margin: 0 auto -108px; }

.site-header .top-bar {
  padding: 0 0 30px 0; }
  .site-header .top-bar:after {
    content: '';
    display: block;
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0; }
  .site-header .top-bar .site-name {
    float: left;
    margin: 22px 0 0 7px; }
    .site-header .top-bar .site-name .site-logo {
      font-size: 0;
      line-height: 0;
      margin-bottom: -1px; }
      .site-header .top-bar .site-name .site-logo img {
        max-width: 288px;
        max-height: 86px; }
    .site-header .top-bar .site-name .descriptor {
      font: 400 25.4px Georgia, Times, "Times New Roman", serif;
      color: #d33d38;
      margin: 0 0 0 33px; }
  .site-header .top-bar .right-part {
    float: right; }
    .site-header .top-bar .right-part .search-form {
      margin: 50px 0 0 0;
      width: 185px;
      height: 30px; }
      .site-header .top-bar .right-part .search-form .search-text {
        float: left;
        padding: 0 10px 0 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        width: 155px;
        height: 100%;
        border: 1px solid #aaa;
        background: transparent;
        outline: none;
        margin: 0;
        font: 400 12px Georgia, Times, "Times New Roman", serif;
        color: #000;
        /* Firefox 19+ */
        /* Firefox 18- */ }
        .site-header .top-bar .right-part .search-form .search-text::-webkit-input-placeholder {
          color: #aaa; }
        .site-header .top-bar .right-part .search-form .search-text::-moz-placeholder {
          color: #aaa; }
        .site-header .top-bar .right-part .search-form .search-text:-moz-placeholder {
          color: #aaa; }
        .site-header .top-bar .right-part .search-form .search-text:-ms-input-placeholder {
          color: #aaa; }
        .site-header .top-bar .right-part .search-form .search-text:focus::-webkit-input-placeholder {
          color: transparent; }
        .site-header .top-bar .right-part .search-form .search-text:focus::-moz-placeholder {
          color: transparent; }
        .site-header .top-bar .right-part .search-form .search-text:focus:-moz-placeholder {
          color: transparent; }
        .site-header .top-bar .right-part .search-form .search-text:focus:-ms-input-placeholder {
          color: transparent; }
      .site-header .top-bar .right-part .search-form .search-button {
        float: right;
        width: 30px;
        height: 100%;
        background: url(search-btn.png) 50% 50% no-repeat;
        border: none;
        padding: 0;
        margin: 0;
        cursor: pointer; }
  .site-header .menu-top-wrapper {
    text-align: center; }
  .site-header .menu-top-wrapper .menu-top {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 0;
    line-height: 0; }
    .site-header .menu-top-wrapper .menu-top li {
      display: inline-block;
      vertical-align: top;
      font: 400 15.24px 'robotoregular', sans-serif;
      text-transform: uppercase; }
      .site-header .menu-top-wrapper .menu-top li a {
        text-decoration: none;
        color: #393939;
        padding: 0 20px;
        line-height: 46px;
        position: relative;
        z-index: 1;
        display: block; }
        .site-header .menu-top-wrapper .menu-top li a:before {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          width: 100%;
          height: 0;
          background: #e2f438;
          -webkit-transition: all 0.3s;
          -moz-transition: all 0.3s;
          -ms-transition: all 0.3s;
          -o-transition: all 0.3s;
          transition: all 0.3s;
          z-index: -1; }
        .site-header .menu-top-wrapper .menu-top li a:hover:before {
          height: 100%; }

.site-container-wrapper .site-container-in {
  padding-bottom: 59px; }
  .site-container-wrapper .site-container-in:after {
    content: '';
    display: block;
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0; }
  .site-container-wrapper .site-container-in .site-content-wrapper {
    width: 100%;
    float: left; }
    .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in {
      margin-right: 320px; }
      .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .content-body {
        display: none;
        padding-bottom: 23px; }
      .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .edits-blocks {
        font-size: 0;
        line-height: 0;
        display: flex;
        flex-wrap: wrap; }
        .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .edits-blocks .item {
          text-align: center;
          width: 300px;
          display: inline-block;
          vertical-align: top;
          border: 10px solid #cfcfcf;
          margin-right: 40px;
          margin-bottom: 40px;
          text-decoration: none;
          display: inline-flex;
          flex-wrap: wrap;
          flex-direction: column; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .edits-blocks .item span {
            display: block; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .edits-blocks .item:nth-child(2n) {
            margin-right: 0; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .edits-blocks .item .item-title-wrapper {
            padding: 15px 10px;
            flex-grow: 1;
            display: flex;
            flex-direction: column;
            justify-content: center;
            font: 400 20.32px 'robotolight', sans-serif; }
            .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .edits-blocks .item .item-title-wrapper .under-title {
              padding-top: 5px;
              font-size: 16px; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .edits-blocks .item .item-pic {
            border: 5px solid #fff; }
      .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news {
        border: 10px solid #cfcfcf;
        margin-top: -2px;
        padding: 0 0 3px 0; }
        .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .news-header {
          background: #db2328;
          font-family: 'robotolight', sans-serif;
          padding: 15px 20px;
          border-bottom: 15px solid #cfcfcf; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .news-header:after {
            content: '';
            display: block;
            clear: both;
            font-size: 0;
            line-height: 0;
            height: 0; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .news-header .title {
            float: left;
            font-size: 20.32px;
            color: #fff; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .news-header .all-news {
            float: right;
            font-size: 14px;
            padding: 7px 0 0 0; }
            .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .news-header .all-news a {
              color: #fff; }
        .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .items {
          padding: 28px 5px 0; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .items .item {
            border-bottom: 1px solid #cfcfcf;
            padding: 0 46px 20px 0;
            margin-bottom: 10px;
            display: flex;
            text-decoration: none; }
            .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .items .item span {
              display: block; }
            .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .items .item .item-pic {
              font-size: 0;
              line-height: 0;
              margin: 6px 18px 0 0; }
            .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .items .item .item-part {
              flex-grow: 1;
              width: 350px;
              color: #363636;
              font-size: 15.25px; }
              .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .items .item .item-part .item-anonce {
                font-family: 'robotoregular', sans-serif;
                line-height: 18px; }
                .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .items .item .item-part .item-anonce p {
                  margin: 0; }
              .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .news .items .item .item-part .item-date {
                font-family: 'robotolight_italic', sans-serif; }
      .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .our-employees {
        font-family: 'robotoregular', sans-serif; }
        .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .our-employees .title {
          font-size: 20.32px;
          color: #363636;
          padding: 0 0 42px 0; }
        .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .our-employees .items {
          font-size: 0;
          line-height: 0; }
          .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .our-employees .items .item {
            width: 132px;
            margin-right: 27px;
            text-align: center;
            display: inline-block;
            vertical-align: top;
            margin-bottom: 30px; }
            .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .our-employees .items .item:nth-child(4n) {
              margin-right: 0; }
            .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .our-employees .items .item .item-pic {
              margin-bottom: 21px; }
            .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .our-employees .items .item .item-position, .site-container-wrapper .site-container-in .site-content-wrapper .site-content-in .our-employees .items .item .item-title {
              font-size: 14px;
              color: #393939;
              line-height: normal; }
  .site-container-wrapper .site-container-in .right-column {
    float: right;
    width: 290px;
    margin-left: -290px;
    font-family: 'robotolight', sans-serif; }
    .site-container-wrapper .site-container-in .right-column .right-menu-wrapper .right-menu {
      padding: 0;
      margin: 0;
      list-style: none; }
      .site-container-wrapper .site-container-in .right-column .right-menu-wrapper .right-menu li {
        font-size: 20.32px;
        text-align: center;
        margin-bottom: 12px; }
        .site-container-wrapper .site-container-in .right-column .right-menu-wrapper .right-menu li a {
          color: #2c2c2c;
          text-decoration: none;
          padding: 16px 10px;
          display: block;
          background: #e7e7e7; }
          .site-container-wrapper .site-container-in .right-column .right-menu-wrapper .right-menu li a span {
            font-size: 12px;
            display: block; }
    .site-container-wrapper .site-container-in .right-column .right-menu1-wrapper {
      margin-bottom: 40px; }
    .site-container-wrapper .site-container-in .right-column .right-menu2-wrapper {
      margin-bottom: 47px; }
      .site-container-wrapper .site-container-in .right-column .right-menu2-wrapper .right-menu2 li a {
        background: #e2f438;
        padding: 7px 10px; }
    .site-container-wrapper .site-container-in .right-column .site-logo {
      padding-left: 71px;
      font-size: 0;
      line-height: 0;
      margin-bottom: 19px; }
    .site-container-wrapper .site-container-in .right-column .social-block .title {
      text-align: center;
      font-size: 20.32px;
      text-transform: uppercase;
      padding: 7px 10px;
      background: #e7e7e7;
      margin-bottom: 20px; }
      .site-container-wrapper .site-container-in .right-column .social-block .social-icons {
        font-size: 0;
        line-height: 0;
        padding: 0 5px; }
      .site-container-wrapper .site-container-in .right-column .social-block .social-icons .social-ico {
        display: inline-block;
        vertical-align: top;
        text-decoration: none;
        margin-right: 40px;
        margin-bottom: 10px; }
        .site-container-wrapper .site-container-in .right-column .social-block .social-icons .social-ico:nth-child(4n) {
          margin-right: 0; }

.site-footer-wrapper {
  width: 960px;
  margin: 0 auto;
  min-height: 108px;
  position: relative;
  border-top: 1px solid #cfcfcf;
  font-size: 12px;
  color: #1e1f23;
  padding: 42px 0 31px 0; }
  .site-footer-wrapper:after {
    content: '';
    display: block;
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0; }
  .site-footer-wrapper .copyrights {
    float: left;
    width: 150px; }
  .site-footer-wrapper .copyrights P {
    margin: 0; }
  .site-footer-wrapper .mega {
    float: right;
    width: 150px;
    text-align: right; }
  .site-footer-wrapper .counters {
    width: 450px;
    text-align: center;
    margin: 0 auto; }

.slider {
  width: 960px;
  position: relative;
  z-index: 0; }

.slider:after {
  position: absolute;
  width: 960px;
  height: 337px;
  content: "";
  box-shadow: 0 0 8px #333;
  top: 0; }

.slider-hider {
  width: 100%;
  height: 100%;
  position: relative; }

.slider-item {
  width: 960px; }

.slider-controls {
  display: block; }

.slider-item-img {
  height: 337px;
  width: 100%; }

.slider-item-img a {
  display: block;
  height: 100%;
  width: 100%; }

.slide-name {
  padding: 7px 30px;
  color: #393939;
  font: normal 25px/35px 'robotolight_italic', sans-serif;
  text-align: center; }

.bx-viewport {
  overflow: visible; }

.bx-controls-direction a, .slider-arr {
  display: block;
  position: absolute;
  top: 164px;
  width: 15px;
  height: 20px;
  margin: 0 0;
  z-index: 10000;
  line-height: 0;
  font-size: 0;
  cursor: pointer; }

.bx-prev {
  left: 20px;
  background: url(arrows.png) left top no-repeat; }

.bx-next {
  right: 20px;
  background: url(arrows.png) -15px top no-repeat; }

.slider-points {
  display: none; }

.slider2 {
  margin: 0;
  padding: 0; }

.slider2 li {
  font: 400 25px 'robotolight_italic', sans-serif;
  color: #393939;
  text-align: center;
  padding: 0; }

.slider2 li p {
  margin: 0; }

.slider-pp {
  display: none; }

.lang {
  margin: 0;
  padding: 27px 0 0;
  list-style: none; }

.lang li {
  float: left;
  margin: 0;
  padding: 0 11px 0 2px;
  font: normal 15px 'robotolight_italic', Arial, Helvetica, sans-serif; }

.lang li a {
  color: #393939;
  text-decoration: none; }

.lang li a:hover {
  color: #393939;
  text-decoration: underline; }

.lang li.active a {
  text-decoration: underline; }

.lang li.active a:hover {
  text-decoration: none; }

.tagline2 ul {
  list-style: none;
  margin: 0;
  padding: 0; }

.tagline2 ul li {
  float: left;
  width: 960px; }

.clear {
  clear: both; }

.bx-viewport {
  height: auto; }

.slide-name p {
  margin: 5px 0 20px; }
